Advanced Ads Pro - Compatibilité avec le cache

⛔️ Obsolète : Ce document concerne une ancienne version du plugin Advanced Ads.
Le problème décrit ci-dessous a été corrigé dans les versions les plus récentes.

L'extension Advanced Ads Pro est compatible avec le cache. Si vous utilisez la minification JS de WP Rocket, vous devez exclure les fichiers suivantes pour vous assurer que tout fonctionne correctement :

/wp-content/plugins/advanced-ads-pro/modules/cache-busting/inc/postscribe.js
/wp-content/plugins/advanced-ads-pro/modules/cache-busting/inc/htmlParser.js
/wp-content/plugins/advanced-ads-pro/modules/cache-busting/inc/base.js
/wp-content/plugins/advanced-ads/public/assets/js/advanced.js